Subject: New Reply Received - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:46:50 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Anitha Sundaram &lt;[email-masked]&gt;<br><b>Date:</b> 24 March 2021 at 9:33:58 AM GST<br><b>To:</b> Max &lt;[email-masked]&gt;<br><b>Cc:</b> [email-masked]<br><b>Subject:</b> <b>Re: [#2285091] - Fwd: Your products are on the way</b><br><br>
</div>
<blockquote><div dir="ltr">If I do not receive a status mail in the next 24 hours I am going to escalate this to Dubai Economic Department and ensure that you are penalized !<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 23 Mar 2021, at 6:35 AM, Anitha Sundaram &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">I am sorry the courier team did not contact me .Are you trying to accuse me ?I contacted your useless call center as soon as I received a message that it has been delivered <div><br></div>
<div>Ask the courier person to provide proof that he contacted me .Also how can he handover the parcel to neighbors and security .</div>
<div><br></div>
<div>You better track this down and send it next 24 hours or you refund this !!</div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 23 Mar 2021, at 2:53 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anitha,<br><br>
</div>
<div dir="ltr">
<div></div>
<div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; clear: both'>
<div style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style="clear: both"><br></div>
<div dir="ltr" style="clear: both">We sincerely apologize for the inconvenience caused to you.<br><br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on +971508585787 and delivered the order on 3/18/21 .</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div></div></div></div></div></div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285091